@charset "utf-8";
/* CSS Document */

.introtext {
	font-size: 15px;
	padding:5px;
	line-height: normal; 
	layout-grid-line: 10px; 
}

.introtext_company {
	font-size: 15px;
	padding:0px;
/*	line-height: normal;  
	layout-grid-line: 10px; */
}

.bg01_001
{ background-image : url(../images/bg01_001.gif); background-repeat: no-repeat; text-align:left }
/* 条件書見出し背景 */


.peninsula_point {
	width:80%;
	margin:0 auto;
	font-size:24px;
	line-height:28px

}

.peninsula_bar {
	width:85%;
	background-color:#756955;
	color:white;
	font-weight:bold;
	font-size:26px;
	margin:0 auto;
	padding:5px 10px 5px 10px !important;
	border-bottom:#AEA38E 10px solid;
}


.blue_bar {
	width:85%;
	background-color:#000066;
	color:white;
	font-weight:bold;
	font-size:26px;
	margin:0 auto;
	padding:5px 10px 5px 10px !important;
	border-bottom:#0066FF 10px solid;
}



.peninsula_pointarea {
	width:85%;
	margin:0 auto;
}






.peninsula_pointbox {
	width:20%;
	margin-left:5%;
	text-align:center;
	float:left;
	margin-bottom:20px;
	display:block;
/*	display: inline-block; /* 複数のdivの縦幅を、すべて同一の高さにするCSS　*/
/*	vertical-align: top; /* 複数のdivの縦幅を、すべて同一の高さにするCSS　*/

}



/* SQフォトブックキャンペーンの都市を4⇒3都市に変更するためのCSS　ここから */
/* HTML内のクラスを　peninsula_pointbox ⇒ peninsula_pointbox_3pc　変更した */
.peninsula_pointbox_3pc {
	width:26%;
	margin-left:5%;
	text-align:center;
	float:left;
	margin-bottom:20px;
	display:block;

}
/* SQフォトブックキャンペーンの都市を4⇒3都市に変更するためのCSS　ここまで */



/* SQフォトブックキャンペーンの都市を4⇒2都市に変更するためのCSS　ここから */
/* HTML内のクラスを　peninsula_pointbox ⇒ peninsula_pointbox_2pc　変更した */
.peninsula_pointbox_2pc {
	width:24%;
	margin-left:17%;
	text-align:center;
	float:left;
	margin-bottom:20px;
	display:block;

}
/* SQフォトブックキャンペーンの都市を4⇒3都市に変更するためのCSS　ここまで */



.peninsula_photo {

width:100%;
height:75%;

}


.peninsula_roomupgrade {
	width:80%;
	margin:0 auto;
}


.greeeen_title {
 display: block;		/*画像をセンタリングする*/
 margin-left: auto;		/*画像をセンタリングする*/
 margin-right: auto;	/*画像をセンタリングする*/
}


.greeeen_info {
	width:85%;
	background-color:;
	color:#00511B;
	font-weight:bold;
	font-size:22px;
	text-align:center;
	margin:0 auto;
	padding:5px 10px 5px 10px !important;
}


.greeeen_bar {
	width:85%;
	background-color:#009933;
	color:white;
	font-weight:bold;
	font-size:26px;
	margin:0 auto;
	padding:5px 10px 5px 10px !important;
	border-bottom:#00511B 10px solid;
}


.greeeen_bar_red {
	width:85%;
	background-color:#D56B69;
	color:white;
	font-weight:bold;
	font-size:26px;
	margin:0 auto;
	padding:5px 10px 5px 10px !important;
	border-bottom:#D4413E 10px solid;
}


.greeeen_bar_blue {
	width:85%;
	background-color:#1C7BA4;
	color:white;
	font-weight:bold;
	font-size:26px;
	margin:0 auto;
	padding:5px 10px 5px 10px !important;
	border-bottom:#87CEEB 10px solid;
}





.greeeen_pointarea {
	width:85%;
	margin:0 auto;
}


.greeeen_pointarea_w75 {
	width:75%;
	margin:0 auto;
}



.greeeen_dl {
  /* dlの背景色をdt用に使う。区切り線はdtの上部に持たせる */
  background-color : #87CEEB;
  /* dlの上部線はなくし，dtとddの上部線をdlの上部線のように見せる */
  border-width : 0px 1px 1px 1px;
  border-style : solid;
  border-color :#000000;
  width  : 90%;
  margin:0 auto;
}
 
.greeeen_dt {
  width : 100%;
  /* 上線だけ */
  border-width : 1px 0px 0px 0px; 
  border-style : solid;
  border-color : #000000;
  font-weight : bold;
  /* indentを使ってはみ出すのを防止 */
  text-indent : 5px;
  font-size:14px;
}
 
.greeeen_dd {
  /* dlやdtとは異なった背景色を用いる */
  background-color : #F0F8FF;
  /* 上線だけ */
  border-width : 1px 0px 0px 0px;
  border-style : solid;
  border-color : #000000;
  padding : 5px;
  font-size:14px;
}


.greeeen_font {

	font-size:14px;
	
}



/*おせち用　ここから */

.greeeen_dl_osechi {
  /* dlの背景色をdt用に使う。区切り線はdtの上部に持たせる */
  background-color : #B11804;
  /* dlの上部線はなくし，dtとddの上部線をdlの上部線のように見せる */
  border-width : 0px 1px 1px 1px;
  border-style : solid;
  border-color :#000000;
  width  : 90%;
  margin:0 auto;
}
 
.greeeen_dt_osechi {
  width : 100%;
  /* 上線だけ */
  border-width : 1px 0px 0px 0px; 
  border-style : solid;
  border-color : #000000;
  font-weight : bold;
  /* indentを使ってはみ出すのを防止 */
  text-indent : 5px;
  font-size:14px;
  color:white;
}
 
.greeeen_dd_osechi {
  /* dlやdtとは異なった背景色を用いる */
  background-color : #FFEF93;
  /* 上線だけ */
  border-width : 1px 0px 0px 0px;
  border-style : solid;
  border-color : #000000;
  padding : 5px;
  font-size:14px;
}


.osechi_hinmoku_title {
	margin:0px 110px;
	color:#ffd700;
	font-size:24px;
	font-weight:bold;
	border-bottom: double 6px #ffd700;
	border-top: double 6px #ffd700;
}

.osechi_price {
	margin:0px 110px;
	color:red;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}

.osechi_hinmoku{
	margin:0px 110px;
	color:white;
	font-size:18px;
	font-weight:bold;
}

/*　おせち用　ここまで　*/




.greeeen_pointbox {
	width:20%;
	margin-left:5%;
	text-align:center;
	float:left;
/*	display: inline-block; /* 複数のdivの縦幅を、すべて同一の高さにするCSS　*/
/*	vertical-align: top; /* 複数のdivの縦幅を、すべて同一の高さにするCSS　*/
	margin-bottom:20px;
	display:block;
}

.greeeen_table {
	margin:0 auto;
	font-size:16px;
}

.greeeen_itinerary {
	margin:0 auto;
}

.greeeen_inquiry_smp {
	display:none;
}

.greeeen_inquiry_smp2 {
	width:460;
	height:55;
}

.greeeen_price_title {
	font-size:18px;
/*	background-color:#B0FFCA; */
	font-weight:bold;
	width:86%;
	margin:0 auto;
	padding:5px;
	color:red;

}

.greeeen_price_click {
	font-size:15px;
/*	background-color:#B0FFCA; */
	font-weight:bold;
	width:86%;
	margin:0 auto;
	padding:5px;
	color:red;

}


.greeeen_price {
	font-size:18px;
	background-color:#B0FFCA;
	font-weight:bold;
	width:30%;
	margin:0px 0px 0px 100px ;
	padding:5px;
	float:left;
	text-align:center;
}


.greeeen_price_1column {
	font-size:18px;
	background-color:#B0FFCA;
	font-weight:bold;
	width:70%;
	margin:0px 0px 0px 100px ;
	padding:5px;
	float:left;
	text-align:left;
}



.shizuoka_ski_dt {
  width : 100%;
  /* 上線だけ */
  border-width : 1px 0px 0px 0px; 
  border-style : solid;
  border-color : #000000;
  font-weight : bold;
  /* indentを使ってはみ出すのを防止 */
  text-indent : 5px;
  font-size:16px !important;
}
 
.shizuoka_ski_dd {
  /* dlやdtとは異なった背景色を用いる */
  background-color : #F0F8FF;
  /* 上線だけ */
  border-width : 1px 0px 0px 0px;
  border-style : solid;
  border-color : #000000;
  padding : 5px;
  font-size:14px;
}


.reserved_ski_div_bgcolor {
	background-color:#FFDBCA;
}


.reserved_ski_place_name {
	background-color:#090;
	color:white;
	font-size:28px;
}


.reserved_ski_place_information {
	font-size:14px;
	font-weight:bold;
}


.reserved_ski_map {
	float:left;
	margin:0 0 0 10px;
}

.reserved_ski_map_picture {

}



.reserved_ski_white_box {
	font-size:15px;
	background-color:white;
	margin:10px 10px 10px 300px;
	padding:5px;
}


.reserved_ski_text_label {
	background-color: #F60;
	font-weight:bold;
	padding:5px;
	color:white;
	font-size:15px;
}


.reserved_ski_text_access {
	font-size:12px;
	font-weight:bold;

}

.reserved_ski_comment {
	font-size:15px;
}


.reserved_ski_tourbox_rental_text {
	text-align:center;
	font-size:18px;
/*	line-height:10px;*/
	margin:0px !important;
}


.reserved_ski_tourbox_price_text {
	text-align:center;
	color:red;
	font-weight:bold;
	font-size:18px;
/*	line-height:10px;*/
	margin:0px !important;
}


.reserved_ski_tourbox_banner {
	text-align:center;
}


.reserved_ski_price_box {
	float:left;
	width:50%;
}


.reserved_ski_sp_only {
	display:none;
}





.toku_title{ width:80%; margin:30px 0px 0px 110px; font-size:25px; font-weight:bold;  color:#039;}
.toku_tour{ text-align:center; margin:30px 100px!important; }
.toku_tour th{ background-color:#09F; color:#fff; font-size:18px;  border-bottom:5px groove #000; text-align:center;}
.toku_tour td{ color:; font-size:16px; border-bottom:1px solid #999;}
.toku_tour td p{ text-align:left; font-size:16px; }
.toku_dest{ width:; text-align:center; font-weight:bold;  margin:0 auto;}
.toku_price{ color:#F00; font-weight:bold; text-align:center; border:1px solid #999 !important;}



/*　ビジネスクラスLP ここから */

.cclass_contents {
	margin:0px auto;
	border:1px #CCCCCC solid;
	width:930px;
	height:1500px;
}

.cclass_course_flame {
	width:200px;
	height:auto;
	border:1px gray solid;
	background-color:white;
	float:left;
	margin-right:15px;
	margin-left:15px;
	margin-top:20px;
	margin-bottom:10px;
}


.cclass_pointer {
	cursor:pointer;
}


.cclass_country {
	background-color:#21A1EE;
	color:gold;
	font-weight:bold;
	margin:0 !important;
	text-align:center;
	padding:3px;
	font-size:14px;
}


.cclass_photo {
	width:100%;
	height:auto;
	margin-bottom:5px;
}

.cclass_margin3px {
	margin:3px;
}

.cclass_carrier {
	border:1px #FF6600 solid;
	color:#FF6600;
	padding:3px;
	font-weight:bold;
}

.cclass_link {
	font-weight:bold;
	margin:5px 3px;
}

.cclass_price_title {
	background-color:#E8E8E8;
	color:black;
	border:1px gray solid;
	font-weight:bold;
	margin:3px;
	padding:3px;
}

.cclass_price_sum {
	text-align:center;
	font-size:16px;
	color:red;
	font-weight:bold;
	line-height:26px;
}


.cclass_fuel_title {
	background-color:#E8E8E8;
	font-size:9pt;　　　/*　燃油を表示する文字サイズは最低8ポイント必要。http://www.kotorikyo.org/representationrule/h_kijyun.pdf　11ページ　*/
	color:black;
	border:1px gray solid;
	font-weight:bold;
	margin:3px;
	padding:3px;
}


.cclass_fuel_sum {
	text-align:center;
	font-size:9pt;　　　/*　燃油を表示する文字サイズは最低8ポイント必要。http://www.kotorikyo.org/representationrule/h_kijyun.pdf　11ページ　*/
	color:black;
	font-weight:normal;
/*	line-height:10px;*/
	margin-bottom:0px !important;
}

.cclass_fuel_text {
	text-align:center;
	font-size:8pt;　　　/*　燃油を表示する文字サイズは最低8ポイント必要。http://www.kotorikyo.org/representationrule/h_kijyun.pdf　11ページ　*/
	color:black;
	font-weight:normal;
/*	line-height:26px;*/
}



.cclass_term {
	text-align:center;
	font-size:11px;
}


.cclass_other_tour {
	background-color:#D9126C;
	text-align:center;
	color:white;
	margin:0px !important;
	padding:5px;
	font-size:12px;　　/*14px*/
	cursor:pointer;
	height:60px;
/*	vertical-align: middle;
	display: table-cell;*/
	width:95% !important;
}


.cclass_destlist_dl {
	float:left;
}

.cclass_destlist_dt_white {
	float: left;
	clear: both ;
	width: 200px ;
	height: 50px ;
	line-height: 50px ;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
}


.cclass_destlist_dd_white {
	margin-left: 200px ;
	width: 200px ;
	height: 50px ;
	line-height: 50px ;
	font-size:16px;
	font-weight:bold;
}


.cclass_destlist_dt_gray {
	float: left;
	clear: both ;
	width: 200px ;
	height: 50px ;
	line-height: 50px ;
	font-size:16px;
	font-weight:bold ;
	background-color:#EEEEEE;
	padding-left:10px;
}


.cclass_destlist_dd_gray {
	margin-left: 200px ;
	width: 200px ;
	height: 50px ;
	line-height: 50px ;
	font-size:16px;
	font-weight:bold;
	background-color:#EEEEEE;
}


/*　ビジネスクラスLP ここまで */






/*　エアプサン オリコン表彰 ここから */


	.kakumaru_box_80pcnt{
		margin:10px auto 20px;
		padding:0.7em;
		width:80%;
		background-color:#253291;

		color:white;
		font-weight:bold;
		font-size:20px;
	}


	.kakumaru_box_style1  {  
    	border-bottom: 1px solid #333;  
	}  


	.kakumaru_box_cross{
		-moz-border-radius: 10px;/*for Firefox*/
		-webkit-border-radius: 10px;/*for Safari and Chrome*/
		border-radius: 10px;//CSS3
		behavior: url(border-radius.htc);/*for IE*/
	}





.kokoga_div {
	margin:0 auto;
	width:80%;
	overflow : hidden;
}

 
.kokoga_dl{  
  width : 200px;
  border-width : 2px;
  border-style : solid;
  border-color : #4169E1;
  margin-right : 30px;
  padding : 5px 5px 10px;
  float : left;
  
  margin-left  : 10px;
}
 
.kokoga_dt{  
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #4169E1;
  padding-bottom : 3px;

  font-size:14px;
  text-align:center;
  font-weight:bold;
  margin-bottom : 5px !important; 
}
 
.kokoga_dd{  
  padding-left : 10px;
  padding-right : 10px;
  font-size:12px;
}
 
.kokoga_dt img{  
  margin-bottom : 5px !important; 
  display : block;
  width:155px;
  height:115px;
  margin:0 auto;
}







.link_ul{
    padding: 0;
    margin: 0 auto ;
    width: 80%;
}

.link_li {
    padding:5px 0;
    margin: 0;
    float: left;
    width: 30%;
    box-sizing:border-box;
    display: block;
    text-align: center;
    border: 1px #dddddd solid;
    background:#eeeeee; /* デフォルト */
    background:-moz-linear-gradient(top, #4169e1, #ffffff); /* Safari,Chrome */
    background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));/* Firefox */
    background: linear-gradient(to bottom, #ffffff, #eeeeee);   /* ie10 */
	
	font-size:14px;
}


.link_dep_li {
	width:90%;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	padding-left:10px
}

.link_w90 {
	width:90%;
}

.link_w45 {
	width:45%;
}



.pc_off {
	display:none;
	width:100%;
	height:100%;

}




/*　エアプサン オリコン表彰 ここまで */



/*　台湾周遊　ここから　*/
.pink_bar {
	width:95%;
	background-color:#FF7979;
	color:white;
	font-weight:bold;
	font-size:26px;
	margin:0 auto;
	padding:5px 10px 5px 15px !important;
/*	border-bottom:#00511B 10px solid; */
}



.taiwanshuyu_div {
	margin:0 auto;
	width:95%;
	overflow : hidden;
}

.taiwanshuyu_div_kanshanoyube {
	margin:0 auto;
	width:85%;
/*	overflow : hidden;*/
}




 
.taiwanshuyu_dl{  
  width : 250px;
  border-width : 2px;
  border-style : solid;
  border-color : #FF7979;
  margin-right : 30px;
  padding : 5px 5px 10px;
  float : left;
  
  margin-left  : 10px;
}
 
.taiwanshuyu_dt{  
/*  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;	/* #4169E1 */
  padding-bottom : 3px;

  font-size:16px;
  text-align:center;
  font-weight:bold;
  margin-bottom : 5px !important; 
}
 
.taiwanshuyu_dd{  
  padding-left : 10px;
  padding-right : 10px;
  font-size:12px;
}




.taiwanshuyu_dt img{  
  margin:5px 0 0 0;

/* 
  margin-bottom : 5px !important; 
  display : block;
  width:155px;
  height:115px;
  margin:0 auto;
*/
}



.taiwanshuyu_copyright_tva {
	font-size:14px;
	margin-left:20px;
}



.taiwanshuyu_ivent_intro {
	border:double red 5px;
	width:85%;
	margin:0 auto;
	padding:15px;
	font-size:16px;
	text-align:center;
	font-weight:bold;	
}


.taiwanshuyu_ivent_text {
	font-size:14px;
}


.taiwanshuyu_link_li {
/* 元々は.link_li を利用*/

    padding:5px 0;
    margin: 0;
    float: left;
    width: 30%;
    box-sizing:border-box;
    display: block;
    text-align: center;
    border: 1px #dddddd solid;
    background:#eeeeee; /* デフォルト */
    background:-moz-linear-gradient(top, #4169e1, #ffffff); /* Safari,Chrome */
    background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));/* Firefox */
    background: linear-gradient(to bottom, #ffffff, #eeeeee);   /* ie10 */
	
	font-size:18px;
}


.taiwanshuyu_link_w45 {
/* 元々は.link_w45 を利用*/
	width:45% !important;
}

.taiwanshuyu_ivent_image {
	float:left;
	margin-right:20px;
}


/*　台湾周遊　ここまで　*/






	.kakumaru_box_80pcnt_pink{
		margin:10px auto 20px;
		padding:0.7em;
		width:90%;
		background-color:#FF6161;
		
/*		#253291	*/

		color:white;
		font-weight:bold;
		font-size:20px;
	}


	.kakumaru_box_style1_pink  {  
    	border-bottom: 1px solid #333;  
	}  


	.kakumaru_box_cross_pink {
		-moz-border-radius: 10px;/*for Firefox*/
		-webkit-border-radius: 10px;/*for Safari and Chrome*/
		border-radius: 10px;//CSS3
		behavior: url(border-radius.htc);/*for IE*/
	}




	.kakumaru_box_90pcnt_orange{
		margin:10px auto 20px;
		padding:0.7em;
		width:90%;
		background-color:#FF9933;

		color:white;
		font-weight:bold;
		font-size:20px;
	}

	.kakumaru_box_90plus_pcnt_orange{
		margin:10px auto 20px;
		padding:0.7em;
		width:93%;
		background-color:#FF9933;

		color:white;
		font-weight:bold;
		font-size:20px;
	}



/*　スクート特集 ここから */


	.kakumaru_box_80pcnt{
		margin:10px auto 20px;
		padding:0.7em;
		width:80%;
		background-color:#042D59;

		color:#FFCB01;
		font-weight:bold;
		font-size:20px;
	}


	.kakumaru_box_style1  {  
    	border-bottom: 1px solid #333;  
	}  


	.kakumaru_box_cross{
		-moz-border-radius: 10px;/*for Firefox*/
		-webkit-border-radius: 10px;/*for Safari and Chrome*/
		border-radius: 10px;//CSS3
		behavior: url(border-radius.htc);/*for IE*/
	}




/*　スクート特集 ここまで */




/*　協賛スポーツ団体　*/

.sports_title{
	font-size:35px;
	text-align:center;
	font-weight:normal;
}

.sports_comment{
	margin:0 auto;
	width:600px;
	font-size:14px;
	font-weight:bold;
}

.sports_emblem{
	list-style:none;
	float:left;
	height:100px;
	margin:0 0 0 70px;
	width:95px;
}

.sports_clubname{
	list-style:none;
	float:left;
	font-size:23px;
	margin:30px 0 0 40px;
	width:370px;
	font-weight:bold;
}

.sports_prefecture{
	list-style:none;
	float:left;
	font-size:14px;
	margin:30px 0 0 30px;
	width:70px;
}

.sports_event{
	list-style:none;
	float:left;
	font-size:14px;
	margin:30px 0 0 30px;
	width:70px;
}

.sports_link{
	list-style:none;
	float:left;
	font-size:14px;
	margin:30px 0 0 30px;
	width:100px;
}

/*　協賛スポーツ団体　*/

.pc_font_nomal{
	font-weight:normal;
}
